Subject: Message from Walmart.com Customer: Initiate a return, 200010903296200
From: Violet Garcia <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Wed, 10 May 2023 05:15:05 +0000

Dear Designer Living Inc.,

Violet Garcia wants to connect with you for the order below:

Customer Order Number:  200010903296200

Purchase Order No:  108807221874467

Reason for Contact:  Initiate a return

Item name/number:  Comfort Spaces Bed in a Bag Twin-XL Size Microfiber 6-Pieces Daisies Green Floral Comforter Set with Sheet Set/663782936

Customer Message:

I had gotten the item back in march of this year. Which was two months ago but I noticed that the comforter had some small frays in it but I didn’t think anything of it but once I washed it a few times the comforter ￼started to fall apart it has multiple openings on the comforter. It’s quality it not good at all. I expected the comforter to last me a few years. Before getting a new bed set.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team